## hakrawler 2.0

=== debian/changelog ===
hakrawler (2.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:28:23 +0200

hakrawler (2.0-kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Mar 2022 19:44:48 +0100
