=== debian/control ===
Source: hakrawler
Section: web
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-puerkitobio-goquery-dev,
               golang-github-antchfx-htmlquery-dev,
               golang-github-antchfx-xmlquery-dev,
               golang-github-gocolly-colly-dev,
               golang-github-golang-groupcache-dev,
               golang-github-temoto-robotstxt-dev,
               golang-golang-x-net-dev,
               golang-google-appengine-dev,
               golang-google-protobuf-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/hakluke/hakrawler
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hakluke/hakrawler

Package: hakrawler
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Web crawler designed for easy, quick discovery of endpoints and assets
 Fast golang web crawler for gathering URLs and JavaSript file locations.
 This is basically a simple implementation of the awesome Gocolly
 library.
