=== debian/tests/control ===
Test-Command: hakrawler -h
Restrictions: superficial, allow-stderr
