## hakrawler 2.1

=== debian/changelog ===
hakrawler (2.1-0kali1) kali-dev; urgency=medium

  * Remove indirect build dependencies
  * Run wrap-and-wort
  * New upstream version 2.1
  * Update packaging
  * Add real test

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Feb 2024 10:02:37 +0100
