=== debian/control ===
Source: hakrawler
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-gocolly-colly-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/hakrawler
Vcs-Git: https://gitlab.com/kalilinux/packages/hakrawler.git
Homepage: https://github.com/hakluke/hakrawler
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hakluke/hakrawler

Package: hakrawler
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Web crawler designed for easy, quick discovery of endpoints and assets
 Fast golang web crawler for gathering URLs and JavaSript file locations.
 This is basically a simple implementation of the awesome Gocolly
 library.
