=== debian/tests/control ===
Test-Command: sh -c "echo http://www.megacorpone.com | hakrawler | grep https://www.megacorpone.com/about.html"
